WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: Fancy Gallery] Doesn't work after Upgrade to WP 3.2.1

[Resolved] [Plugin: Fancy Gallery] Doesn't work after Upgrade to WP 3.2.1

  • We have problems with Fancy Gallery after upgrading to WP 3.2.1. With WP 3.1.3 all works fine. It seems that there is a problem with jquery 1.6.1 comming with WP 3.2. If i change the jquery-folder in wp-include/js back to the 1.4.4 version from WP 3.1.3, the plugin works fine.
    Btw: Firebug reports: “Syntax error, unrecognized expression: [rel=attachment wp-att-…]”. This seems to me as a unresolved wordpress shortcode (?)
    Any suggestions, what we can do? Changing the jquery-version isn’t really a solution.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Ok, there goes something wrong when there exists a “rel”-Attribute within the “<a href”-Tag. If i delete this Attribute, the Fancy Gallery Plugin works fine.

    Yes, I already know about this small bug. It’s an issue in the Javascript lightbox script itself. Please do never use spaces in the “rel” attribute of links! 😉

    Supi 😉
    Thanks for your answer, Dennis

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] [Plugin: Fancy Gallery] Doesn't work after Upgrade to WP 3.2.1’ is closed to new replies.